Subject: Re: Tom's info & pic
From: "Mike" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Thu, 10 Jun 2010 10:55:55 -0400

If he has one of those flat printer/copiers he would have scanning ability 
but I am not certain.  You could try or just bring it to church if he does 
not have it.
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "Laura Fox" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, June 10, 2010 9:17 AM
Subject: Re: Tom's info & pic

> The only way I could scan a picture in is if Dad has the option on his
> computer to do that.  We have a scan option on my computer at home but
> we are not online and do not have email.
>
> Laura Fox
> Blue Cross Billing
>
>>>> "Mike" <[email-masked]> 6/10/2010 8:43 AM >>>
> Do you have any way of scanning in a pic and emailing it to me?  Or you
>
> could get it to me at church and I can scan it.
> Thank you,
> Michael Bishop
> [email-masked]
> ----- Original Message ----- 
> From: "Laura Fox" <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Thursday, June 10, 2010 8:05 AM
> Subject: Re: Tom's info & pic
>
>
>>I have the baby picture of Tom's, was not sure how I can get this to
> you
>> so please let me know how you would like to receive this.  Tom's
> middle
>> name is John, he was born at St. Lawrence 8/22/1963.
>>
>> Laura Fox
>> Blue Cross Billing
>>
>>>>> "Mike" <[email-masked]> 6/9/2010 3:29 PM >>>
>> Laura,
>> I am editing the information for the family tree and I am missing a
> few
>> pieces of information.  I need Tom's middle name and the hospital he
> was
>> born in.  Also, they need a baby picture (or from when he was a
> young
>> boy).  Do you think you can get that for me?  Soon?
>> Thank you,
>> Michael Bishop
>> [email-masked]
>